commands.css 583 B

12345678910111213141516171819202122232425262728293031323334353637383940414243444546474849505152535455
  1. body
  2. {
  3. color: #ffffff;
  4. font: 10pt verdana;
  5. background: #003d78;
  6. }
  7. h1
  8. {
  9. font: bold 10pt verdana;
  10. }
  11. table
  12. {
  13. font: 8pt verdana;
  14. background: #003566;
  15. width: 100%;
  16. }
  17. a
  18. {
  19. color: #fff000;
  20. font: 10pt verdana;
  21. text-decoration: none;
  22. }
  23. a:hover
  24. {
  25. color: #fff000;
  26. font: 10pt verdana;
  27. background: #0088ee;
  28. text-decoration: none;
  29. }
  30. a.small
  31. {
  32. color: #fff000;
  33. font: 8pt verdana;
  34. text-decoration: none;
  35. }
  36. a.small:hover
  37. {
  38. color: #fff000;
  39. font: 8pt verdana;
  40. background: #0088ee;
  41. text-decoration: none;
  42. }
  43. pre.code
  44. {
  45. color: #44ff00;
  46. background: #000000;
  47. margin: 8px;
  48. }